Bug 459635 - Custom Options adds "custom" to the beginning of desired custom option
Custom Options adds "custom" to the beginning of desired custom option
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
510
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
:
Depends On:
Blocks: 457075 461291 502955
  Show dependency treegraph
 
Reported: 2008-08-20 15:03 EDT by Michele Newman
Modified: 2014-11-09 17:46 EST (History)
7 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 502955 (view as bug list)
Environment:
Last Closed: 2009-09-10 15:23:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michele Newman 2008-08-20 15:03:16 EDT
Description of problem: When adding "custom options" in the advanced tab any items added are prepended with "custom".  


Version-Release number of selected component (if applicable):


How reproducible:
Everytime

Steps to Reproduce:
1. Kickstart > Kickstart Details > Advanced Options > Custom Options > Add custom option
2. 
3.
  
Actual results:
In ks it adds:
custom "your custom option here"


Expected results:
"your custom option here" is placed in ks without the custom prepended to it.  Please hide the "custom" part. Tks, u rock.

Additional info:
Comment 4 Clifford Perry 2008-09-09 11:15:18 EDT
Adding to Sep Customer backlog tracking bug.
Comment 8 Steve Salevan 2009-02-12 14:56:29 EST
Verified on 530-re20090206.1; no funkiness was appended to the custom options I added to my kickstart.
Comment 10 Brad Buckingham 2009-07-28 21:15:59 EDT
Satellite-5.3.0-RHEL5-re20090724.0-i386-embedded-oracle.iso

Moving to RELEASE_PENDING.
Comment 11 Brandon Perkins 2009-09-10 15:23:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.